Subject: EPSA Meeting On RTO Legislation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 13:04:43 -0700 (PDT)

We had a positive result in the EPSA Legislative Affairs Committee meeting yesterday afternoon. The EPSA staff draft of a letter to Barton on his RTO discussion proposal will be significantly strengthened and EPSA staff will start by incorporating the comments I sent over earlier in the week.  The original draft said the Barton RTO language only needed "technical corrections."

EPSA staff reiterated that some member co. or cos. think Barton's draft could have been worse.  My reply was this "logic" was like saying we should be grateful he shot us in the head instead of hanging us -- one method may be more "humane" but either way we are "dead" (OK, the analogy may be too rough -- but it made the point.)  (I subsequently confirmed that Reliant is the "soft" member -- their rep. told me they "support the discussion draft although they wouldn't object if it is strengthened.")

A stronger EPSA letter with more specific reasons why we oppose the Barton discussion draft will be circulated among EPSA members today or Monday, with the goal of sending the letter first thing Tuesday when Congress returns.  Some wanted a general letter requesting a meeting, and deferring specific comments until the meeting.  I pointed out that Barton is speaking to subcommittee members right now and that we needed to copy them on a more detailed letter ASAP so they hear from us before Barton gets to them.  We will make the same contacts ourselves.  In fact, we have already started.  Spoke to Reps. Chip Pickering and Rep. Greg Walden, both subcommittee Republicans, this week (did same with staff to Rep. John Shimkus).

Key task when House staff return to work on Tuesday will be finding out where Ranking Member Rick Boucher is on the Barton RTO draft.  Barton implied at a conference earlier this week that he and Boucher are in agreement on RTOs.